@charset "utf-8";
/* CSS Document */
/*1st sub level menu*/
.menu ul li ul
{
	position: absolute;
	left: 0px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	height:auto;
	background:#496B91;
	margin-top:2px;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.menu ul li ul li
{
	display: list-item;
	float: none;
	border-bottom:solid 1px #325984;
	padding:0;
	text-align:left;
	color:#fff;
	width:200px;
	text-indent:10px;
	margin:0;
}
.menu ul li ul li a
{
	padding:10px 0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.menu ul li ul li ul
{
	top: 0;
}
/* Sub level menu links style */
.menu ul li ul li:hover
{
	color:#FF0;
	border-bottom:solid 1px #325984;
}
.menu ul li ul li a:hover
{
	color:#FF0;
}
/* Holly Hack for IE \*/
* html .menu{height: 1%;} /*Holly Hack for IE7 and below*/